#pragma once

#include <string>  // for string

namespace lang
{
    enum lang_e
    {
        es_ES = 0,
        ba_BA = 1,
        en_UK = 2,
    };

    // Inicializa los textos del juego en el idioma seleccionado
    bool loadFromFile(std::string filePath);

    // Obtiene la cadena de texto del indice
    std::string getText(int index);
}